Skip to main content
PATCH
Edit the delivery dates of several Sales Order Lines

Authorizations

Authorization
string
header
required

Use a valid JWT token in the Authorization header with the format 'Bearer {token}'

Path Parameters

orderReference
string
required

Body

application/json
lineReferences
string[]
required
updateRequestedDeliveryAt
boolean
requestedDeliveryAt
null | string<date-time>
updateCommittedDeliveryAt
boolean
committedDeliveryAt
null | string<date-time>
dueAt
null | string<date-time>

Response

No Content